## r-cran-iso 0.0

=== DESCRIPTION ===
Package: Iso
Version: 0.0-18.1
Date: 2019-06-05
Title: Functions to Perform Isotonic Regression
Author: Rolf Turner <r.turner@auckland.ac.nz>
Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
Depends: R (>= 1.7.0)
Description: Linear order and unimodal order (univariate)
	     isotonic regression; bivariate isotonic regression
	     with linear order on both variables.
LazyData: true
License: GPL (>= 2)
URL: http://www.stat.auckland.ac.nz/~rolf/
NeedsCompilation: yes
Packaged: 2020-05-25 13:47:19 UTC; ripley
Repository: CRAN
Date/Publication: 2020-05-26 05:13:34 UTC

## r-cran-iso 0.0-17

=== debian/changelog ===
r-cran-iso (0.0-17-1) unstable; urgency=medium

  * Initial release (closes: #910749)

 -- Andreas Tille <tille@debian.org>  Wed, 10 Oct 2018 23:03:29 +0200

=== debian/control ===
Source: r-cran-iso
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-iso
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-iso.git
Homepage: https://cran.r-project.org/package=Iso

Package: r-cran-iso
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R functions to perform isotonic regression
 This GNU R package provides linear order and unimodal order
 (univariate) isotonic regression; bivariate isotonic regression
 with linear order on both variables.

## r-cran-iso 0.0-18

=== debian/changelog ===
r-cran-iso (0.0-18-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0
  * Add autopkgtest based on vignette

 -- Andreas Tille <tille@debian.org>  Tue, 16 Jul 2019 10:56:34 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-iso
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-iso.git
 Homepage: https://cran.r-project.org/package=Iso

=== debian/tests/control ===
Tests: vignette
Depends: @
Restrictions: allow-stderr

## r-cran-iso 0.0-18.1

=== debian/changelog ===
r-cran-iso (0.0-18.1-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Wed, 02 Sep 2020 14:12:34 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-iso
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-iso.git
 Homepage: https://cran.r-project.org/package=Iso
+Rules-Requires-Root: no
 
 Package: r-cran-iso
 Architecture: any

=== debian/watch ===
version=4
https://cloud.r-project.org/src/contrib/Iso_([-\d.]*)\.tar\.gz

## r-cran-iso 0.0-21

=== debian/changelog ===
r-cran-iso (0.0-21-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 12 Oct 2023 20:06:21 +0200

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: r-cran-iso
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-iso
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-iso.git
+Homepage: https://cran.r-project.org/package=Iso
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-iso
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-iso.git
-Homepage: https://cran.r-project.org/package=Iso
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-iso
 Architecture: any
